@charset "utf-8";
@import url(./page.sub.css);

[id^="room-"] {padding-bottom:0px}
[id^="room-"] .subpage-intro {/*height:680px;*/height:0;padding-top:47.222%}
[id^="room-"] .subpage-intro .page-component {position:absolute;left:0;top:0;right:0;display:flex;align-items:center;justify-content:center;}
[id^="room-"] .subpage-intro .intro-header {padding-top:10px;}
[id^="room-"] .subpage-intro .swiper-slide .image {height:100%}
[id^="room-"] .subpage-intro .swiper-slide .image img {width:100%;height:100%;object-fit:cover;}
[id^="room-"] .subpage-intro .swiper-pagination {display:none !important}
[id^="room-"] .room-metadata {background-color:#f8f8f9}
[id^="room-"] .room-metadata .metadata-list {display:flex;justify-content:center;}
[id^="room-"] .room-metadata .metadata-item {position:relative;padding-top:10px;text-align:center;display:flex;flex-direction:column;align-items:center;padding-bottom:30px;width:223px;margin:0 30px}
[id^="room-"] .room-metadata [class^="icon-metadata"] {width:130px;height:130px;}
[id^="room-"] .room-metadata .icon-metadata-size {background-image:url(../../img/room/icon_room_size.svg)}
[id^="room-"] .room-metadata .icon-metadata-bed-queen {background-image:url(../../img/room/icon_room_bed_queen.svg)}
[id^="room-"] .room-metadata .icon-metadata-bed-ondol {background-image:url(../../img/room/icon_room_bed_ondol.svg)}
[id^="room-"] .room-metadata .icon-metadata-wifi {background-image:url(../../img/room/icon_room_wifi.svg)}
[id^="room-"] .room-metadata .icon-metadata-detail {background-image:url(../../img/room/icon_room_detail.svg)}
[id^="room-"] .room-metadata .icon-metadata-garden {background-image:url(../../img/room/icon_room_view_garden.svg)}
[id^="room-"] .room-metadata .metadata-title {display:block;font-size:11px;line-height:18px;font-weight:500;font-family:var(--font-family-proximaNova);text-transform:uppercase;color:#999}
[id^="room-"] .room-metadata .metadata-text {font-size:14px;font-weight:500;white-space:nowrap;text-transform:uppercase;}
[id^="room-"] .room-reviews {padding-top:130px;padding-bottom:110px;padding-left:135px;padding-right:135px;}
[id^="room-"] .room-reviews .room-review-header {position:relative;margin-bottom:40px;}
[id^="room-"] .room-reviews .room-review-title {font-size:32px;letter-spacing:-1.57px;font-weight:500}
[id^="room-"] .room-reviews .room-review-list {display:flex;}
[id^="room-"] .room-reviews .room-review-item {flex:0 0 33.3%}
[id^="room-"] .room-reviews .review-card {}
[id^="room-"] .room-reviews .review-row {display:flex;align-items:center;}
[id^="room-"] .room-reviews .review-row ~ .review-row {margin-top:14px;}
[id^="room-"] .room-reviews .review-avatar {width:48px;height:48px;flex:0 0 48px;border-radius:24px;overflow:hidden;background-color:#f8f8f9}
[id^="room-"] .room-reviews .review-avatar img {width:100%;height:100%;object-fit:cover;}
[id^="room-"] .room-reviews .review-metadata {padding-left:10px;}
[id^="room-"] .room-reviews .metadata-reviewer {font-size:14px;line-height:24px;letter-spacing:0;margin-top:-2px}
[id^="room-"] .room-reviews .reviewer-name {font-weight:bold}
[id^="room-"] .room-reviews .reviewer-unit {}
[id^="room-"] .room-reviews .metadata-content {display:flex;align-items:center;}
[id^="room-"] .room-reviews .rating {position:relative}
[id^="room-"] .room-reviews .rating:after {content:'○○○○○';color:#05a96c;line-height:14px;font-size:14px}
[id^="room-"] .room-reviews .rating-bar {position:absolute;left:0;top:2px;overflow:hidden;color:#05a96c;line-height:14px;font-size:14px}
[id^="room-"] .room-reviews .date {margin-left:10px;font-size:13px;letter-spacing:0;color:#999}
[id^="room-"] .room-details {position:unset;display:flex;justify-content:space-between;padding-top:130px;padding-bottom:160px;padding-left:135px;padding-right:135px;}
[id^="room-"] .room-details:after {content:'';clear:both;display:block}
[id^="room-"] .room-aside {position:sticky;top:105px;flex:0 0 370px;align-self:flex-start;border:1px solid #d8d8d8}
[id^="room-"] .room-aside .aside-section {position:relative;padding:0 30px;overflow:hidden;width:370px}
[id^="room-"] .room-aside .aside-section ~ .aside-section {border-top:1px solid #d8d8d8}
[id^="room-"] .room-aside .section-header {padding-top:27px;padding-bottom:15px;border-bottom:1px dotted #999;margin-bottom:30px;}
[id^="room-"] .room-aside .section-header .header-title {font:500 24px/36px var(--font-family-base);letter-spacing:-.98px}
[id^="room-"] .room-aside .notice-module {position:relative;}
[id^="room-"] .room-aside .notice-module ~ .notice-module {padding-top:30px;}
[id^="room-"] .room-aside .notice-item {position:relative;padding-left:12px;}
[id^="room-"] .room-aside .notice-item:before {content:'•';position:absolute;left:0;font-size:14px;line-height:24px;letter-spacing:-.26px;color:#666}
[id^="room-"] .room-aside .notice-header {position:relative;margin-bottom:6px}
[id^="room-"] .room-aside .notice-header .header-title {font-size:14px;line-height:24px;letter-spacing:-.26px;font-weight:500;}
[id^="room-"] .room-aside .notice-header .btn-accordion{position:absolute;right:0;top:0;}
[id^="room-"] .room-aside .notice-header .icon-accordion{width:18px;height:18px;background-image:url(../../img/room/icon_accordion_active.svg)}
[id^="room-"] .room-aside .notice-text {font-size:14px;line-height:24px;letter-spacing:-.26px;color:#666}
[id^="room-"] .room-aside .notice-text.ff-proximaNova {letter-spacing:0}
[id^="room-"] .room-aside .section-buttons {padding-top:40px;padding-bottom:30px;}
[id^="room-"] .room-aside .section-buttons .btn {width:100%;}
[id^="room-"] .room-aside .section-buttons .btn ~ .btn {margin-top:10px;}
[id^="room-"] .room-aside .section-tripadvisor{margin-top:10px;padding-top:15px;padding-bottom:15px}
[id^="room-"] .room-aside .section-tripadvisor .widWRLData {border:none !important;padding:0 !important;}
[id^="room-"] .room-aside .section-tripadvisor .widWRLReview {}
[id^="room-"] .room-aside .section-tripadvisor .widWRLReview textarea {width:100%}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL .widWRLData,
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL {background-color:transparent !important}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL .widWRLBranding dt img {width:147px !important;height:32px !important;}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL {width:100%;max-width:100%}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL * {font-family:var(--font-family-base) !important}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL.cx_brand_refresh1 .widWRLReview {line-height:0}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL.cx_brand_refresh1 .widWRLReview textarea {width:100% !important;max-width:100% !important}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL.cx_brand_refresh1 .widWRLReview textarea:focus {outline:none}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL.cx_brand_refresh1 .widWRLRatingText {font-size:12px !important}
[id^="room-"] .room-aside .section-tripadvisor #CDSWIDWRL.cx_brand_refresh1 .widWRLButton input {margin-top:10px !important;font-size:12px !important}
[id^="room-"] .room-aside .section-tripadvisor .ui_bubble_rating.bubble_-70:before {color:#00aa6c !important}
[id^="room-"] .room-body {flex:auto}
[id^="room-"] .details-section {position:relative;}
[id^="room-"] .section-intro {position:relative;margin-bottom:160px;}
[id^="room-"] .section-intro .intro-header {position:relative;margin-bottom:20px;}
[id^="room-"] .section-intro .header-title {font-size:40px;line-height:52px;letter-spacing:-1.67px;font-weight:500}
[id^="room-"] .section-intro .intro-description {font-size:18px;line-height:32px;letter-spacing:-.85px;color:#666}
[id^="room-"] .section-information {position:relative;}
[id^="room-"] .section-information .section-header {margin-bottom:40px;}
[id^="room-"] .section-information .header-title {font-size:32px;line-height:40px;letter-spacing:-1.57px;font-weight:500}
[id^="room-"] .section-information .listinfo-row {display:flex;}
[id^="room-"] .section-information .listinfo-row ~ .listinfo-row {padding-top:80px;}
[id^="room-"] .section-information .listinfo-row ~ .listinfo-module {padding-top:80px;}
[id^="room-"] .section-information .listinfo-row .listinfo-module {flex:0 0 50%}
[id^="room-"] .section-information .listinfo-module {flex:0 0 100%}
[id^="room-"] .section-information .listinfo-header {display:block;margin-bottom:10px;font:500 18px/28px var(--font-family-proximaNova);letter-spacing:-.3px;text-transform:uppercase;}
[id^="room-"] .section-information .listinfo-item {position:relative;}
[id^="room-"] .section-information .listinfo-text {position:relative;display:block;padding-left:14px;color:#666;font-size:18px;line-height:32px;}
[id^="room-"] .section-information .listinfo-text:after {content:'•';position:absolute;left:0;top:0;}
[id^="room-"] .section-information .listinfo-text ~ .listinfo-text {margin-top:30px;}


#room-jeju {padding-bottom:0}
#room-jeju .subpage-body {background-color:#fffef8}
#room-jeju .room-metadata{background-color:#f9f5f0}

html:lang(en) [id^="room-"] .section-information .section-header {display:none}
/* html:lang(en) [id^="room-"] .room-details {padding-bottom:0;} */
/* html:lang(en) [id^="room-"] .subpage-body {padding-bottom:0;} 객실상세 하단영역 */ 